Ben
Burton
bab@debian.org
8 de abril de 2003
quanta
1

# `quanta`

Un entorno de desarrollo web para &kde;

    quanta --unique --nologo --resetlayout filename Opciones genéricas de KDE Opciones genéricas de Qt

## Descripción

&quanta; Plus es un entorno de desarrollo web para HTML y lenguajes similares. Está diseñado para un desarrollo web rápido y se está convirtiendo en un editor maduro y con interesantes características. &quanta; ya proporciona un buen soporte para PHP, incluyendo la posibilidad de hacer funcionar un depurador.

&quanta; Plus no tiene ninguna relación con las versiones comerciales de &quanta;. Los desarrolladores originales del equipo abandonaron la versión GPL para producir un producto comercial.

## Opciones

### Opciones de la aplicación

`--unique`

  Funciona como una aplicación con un solo ejemplar.

`--nologo`

  No muestra el logo durante el inicio.

`--resetlayout`

  Vuelve a la disposición predefinida de la interfaz de usuario.

## Vea también

La documentación más detallada la tiene disponible en help:/quanta (teclee esta URL en &konqueror;, o dé la orden ``khelpcenter` `help:/quanta``).

También hay más información disponible en http://sourceforge.net/projects/quanta/

## Autores

Actualmente, escriben y mantienen &quanta; Eric Laffoon sequitur@kde.org y Andras Mantia amantia@kde.org.

Esta página del manual la preparó Ben Burton bab@debian.org